index_title=Commandes Personnalisées
index_edit=Éditer la commande
index_fedit=Éditer l'éditeur de fichier
index_none=Aucune commande personnalisée définie
index_create=Créer une nouvelle commande personnalisée
index_ecreate=Créer un nouvel éditeur de fichier
index_return=liste des commandes
index_cmd=Commande
index_desc=Description
index_ed=Editer ..

edit_title=Éditer une Commande
create_title=Créer une Commande
edit_ecannot=Vous n'êtes pas autorisé à éditer une commande
edit_details=Détails de la commande
edit_desc=Description
edit_cmd=Commande
edit_user=Exécuter comme usager
edit_raw=Sortie HTML de la commande?
edit_su=Utiliser l'environnement de l'utilisateur ?
edit_params=Paramètres de la commande
edit_name=Nom
edit_type=Type
edit_quote=Paramètre?
edit_type0=Texte
edit_type1=Usager
edit_type2=UID
edit_type3=Groupe
edit_type4=GID
edit_type5=Fichier
edit_type6=Répertoire
edit_type7=Option
edit_type8=Mot de passe

save_err=Impossible d'enregistrer la commande
save_ecannot=Vous n'êtes pas autorisé à éditer une commande
save_ecmd=Aucune commande entrée
save_edesc=Aucune description entrée
save_euser=Usager absent ou invalide

run_err=Impossible d'exécuter cette commande
run_ecannot=Vous n'êtes pas autorisé à exécuter cette commande
run_euser=Usager absent ou invalide
run_egroup=Groupe absent ou invalide
run_title=Exécuter une Commande
run_out=Sortie de $1 ..
run_noout=Aucune sortie générée

log_modify=Commande $1 modifiée
log_create=Commande $1 créée
log_delete=Commande $1 supprimée
log_exec=Commande $1 exécutée
log_modify_edit=Editeur de fichier $1 modifié
log_create_edit=Editeur de fichier $1 créé
log_delete_edit=Editeur de fichier $1 supprimé
log_save_edit=Fichier $1 sauvé

acl_cmds=Commandes que cet utilisateur peut lancer
acl_call=Toutes les commandes
acl_csel=Sélectionnées ...
acl_edit=Peut créer et éditer des commandes ?

file_ecannot=Vous n'avez pas le droit d'éditer des fichiers
fcreate_title=Créer un éditeur de fichier
fedit_title=Editer un éditeur de fichier
file_details=Détails de l'éditeur de fichier
file_desc=Description
file_edit=Fichier à éditer
file_owner=Appartenance du fichier
file_user=Utilisateur
file_group=Groupe
file_leave=Laisser tel quel
file_perms=Permissions du fichier
file_set=Donner en octal
file_before=Commande à lancer avant de sauver
file_after=Commande à lancer après la sauvegarde
file_err=Echec de la sauvegarde de l'éditeur de fichier
file_eedit=Nom du fichier à éditer manquant
file_edesc=Description manquante
file_euser=Nom d'utilisateur manquant ou invalide
file_egroup=Nom de groupe manquant ou invalide
file_eperms=Permissions octales manquantes ou invalides

view_err=Echec de l'édition du fichier
view_ecannot=Vous n'avez pas le droit d'éditer ce fichier
view_title=Editer un fichier
view_efile=Ecriture vers $1 échouée : $2

form_ecannot=Vous n'êtes pas autorisé à lancer cette commande
form_title=Exécuter une commande
form_exec=Exécuter
